categoryListJson = {
    "CategoryList00000004": {
        "SheetName": "CategoryList00000004", 
        "SheetMetadataName": "CategoryList", 
        "SheetId": "CategoryList00000004", 
        "SheetMetadataId": "101", 
        "CategoryList.Category": {
            "Categorys00000008": "Database", 
            "Categorys00000009": "Text", 
            "Categorys00000010": "Logical", 
            "Categorys00000011": "Information", 
            "Categorys00000003": "MathandTrig", 
            "Categorys00000012": "Operators", 
            "Categorys00000006": "Statistical", 
            "Categorys00000007": "LookupandReference", 
            "Categorys00000004": "Financial", 
            "Categorys00000005": "DateandTime"
        }
    }, 
    "Categorys00000008": {
        "SheetMetadataName": "Category", 
        "SheetName": "Database", 
        "Category.Function": {
            "Functions00000209": "DCOUNT", 
            "Functions00000220": "DSEARCH", 
            "Functions00000214": "DGET", 
            "Functions00000212": "DSUM", 
            "Functions00000211": "DCONCATENATE", 
            "Functions00000210": "DCOUNTA", 
            "Functions00000221": "DFIND", 
            "Functions00000224": "CRITERIA", 
            "Functions00000219": "DMAX", 
            "Functions00000218": "DMIN"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000008", 
        "IsDefault": "0"
    }, 
    "Categorys00000009": {
        "SheetMetadataName": "Category", 
        "SheetName": "Text", 
        "Category.Function": {
            "Functions00000022": "PROPER", 
            "Functions00000024": "MID", 
            "Functions00000025": "LOWER", 
            "Functions00000027": "LEFT", 
            "Functions00000029": "FIND", 
            "Functions00000115": "CODE", 
            "Functions00000129": "T", 
            "Functions00000019": "REPLACE", 
            "Functions00000018": "REPT", 
            "Functions00000008": "LEN", 
            "Functions00000031": "EXACT", 
            "Functions00000036": "CLEAN", 
            "Functions00000011": "VALUE", 
            "Functions00000003": "CHAR", 
            "Functions00000013": "TRIM", 
            "Functions00000012": "UPPER", 
            "Functions00000015": "SUBSTITUTE", 
            "Functions00000007": "CONCATENATE", 
            "Functions00000017": "RIGHT", 
            "Functions00000016": "SEARCH"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000009", 
        "IsDefault": "0"
    }, 
    "Categorys00000010": {
        "SheetMetadataName": "Category", 
        "SheetName": "Logical", 
        "Category.Function": {
            "Functions00000223": "EVAL", 
            "Functions00000073": "IF", 
            "Functions00000072": "FALSE", 
            "Functions00000071": "AND", 
            "Functions00000076": "TRUE", 
            "Functions00000075": "OR", 
            "Functions00000074": "NOT"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000010", 
        "IsDefault": "0"
    }, 
    "Categorys00000011": {
        "SheetMetadataName": "Category", 
        "SheetName": "Information", 
        "Category.Function": {
            "Functions00000082": "ISTEXT", 
            "Functions00000083": "ISBLANK", 
            "Functions00000079": "N", 
            "Functions00000081": "ISNUMBER", 
            "Functions00000077": "ISEVEN", 
            "Functions00000080": "ISLOGICAL", 
            "Functions00000078": "ISODD"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000011", 
        "IsDefault": "0"
    }, 
    "Categorys00000003": {
        "SheetMetadataName": "Category", 
        "SheetName": "MathandTrig", 
        "Category.Function": {
            "Functions00000046": "DEGREES", 
            "Functions00000047": "EVEN", 
            "Functions00000048": "FACT", 
            "Functions00000049": "FLOOR", 
            "Functions00000121": "LCM", 
            "Functions00000120": "GCD", 
            "Functions00000122": "FACTDOUBLE", 
            "Functions00000064": "SIN", 
            "Functions00000009": "COMBIN", 
            "Functions00000002": "SUM", 
            "Functions00000001": "CEILING", 
            "Functions00000004": "ABS", 
            "Functions00000005": "PRODUCT", 
            "Functions00000070": "TRUNC", 
            "Functions00000034": "COSH", 
            "Functions00000033": "COS", 
            "Functions00000032": "ATANH", 
            "Functions00000030": "ATAN2", 
            "Functions00000020": "ACOS", 
            "Functions00000021": "ACOSH", 
            "Functions00000023": "ASIN", 
            "Functions00000068": "TAN", 
            "Functions00000069": "TANH", 
            "Functions00000026": "ASINH", 
            "Functions00000028": "ATAN", 
            "Functions00000065": "SINH", 
            "Functions00000066": "SQRT", 
            "Functions00000067": "SUMSQ", 
            "Functions00000060": "RAND", 
            "Functions00000061": "RANDBETWEEN", 
            "Functions00000062": "ROUND", 
            "Functions00000063": "SIGN", 
            "Functions00000101": "EXP", 
            "Functions00000055": "ODD", 
            "Functions00000054": "MOD", 
            "Functions00000057": "POWER", 
            "Functions00000056": "PI", 
            "Functions00000051": "LN", 
            "Functions00000050": "INT", 
            "Functions00000053": "LOG10", 
            "Functions00000052": "LOG", 
            "Functions00000059": "RADIANS", 
            "Functions00000058": "QUOTIENT", 
            "Functions00000116": "SQRTPI", 
            "Functions00000117": "ROUNDUP", 
            "Functions00000118": "ROUNDDOWN", 
            "Functions00000119": "MULTINOMIAL"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000003", 
        "IsDefault": "1"
    }, 
    "Categorys00000012": {
        "SheetMetadataName": "Category", 
        "SheetName": "Operators", 
        "Category.Function": {
            "Functions00000105": "mulOper", 
            "Functions00000216": "ampersandOper", 
            "Functions00000113": "eqOper", 
            "Functions00000114": "notEqOper", 
            "Functions00000215": "percentageOper", 
            "Functions00000103": "addOper", 
            "Functions00000107": "powerOper", 
            "Functions00000106": "divOper", 
            "Functions00000112": "ltEqOper", 
            "Functions00000104": "subOper", 
            "Functions00000110": "gtOper", 
            "Functions00000109": "ltOper", 
            "Functions00000108": "concatOper", 
            "Functions00000111": "gtEqOper"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000012", 
        "IsDefault": "0"
    }, 
    "Categorys00000006": {
        "SheetMetadataName": "Category", 
        "SheetName": "Statistical", 
        "Category.Function": {
            "Functions00000044": "VAR", 
            "Functions00000042": "STDEV", 
            "Functions00000043": "STDEVP", 
            "Functions00000040": "MIN", 
            "Functions00000041": "MODE", 
            "Functions00000167": "PERMUT", 
            "Functions00000166": "PERCENTILE", 
            "Functions00000169": "QUARTILE", 
            "Functions00000168": "POISSON", 
            "Functions00000006": "AVERAGE", 
            "Functions00000172": "STANDARDIZE", 
            "Functions00000173": "STDEVA", 
            "Functions00000170": "SKEW", 
            "Functions00000171": "SMALL", 
            "Functions00000176": "TRIMMEAN", 
            "Functions00000177": "VARA", 
            "Functions00000138": "COUNTA", 
            "Functions00000139": "COUNTBLANK", 
            "Functions00000136": "BINOMDIST", 
            "Functions00000137": "CONFIDENCE", 
            "Functions00000134": "AVERAGEA", 
            "Functions00000135": "BETADIST", 
            "Functions00000133": "AVEDEV", 
            "Functions00000039": "MEDIAN", 
            "Functions00000038": "MAX", 
            "Functions00000037": "COUNT", 
            "Functions00000178": "TDIST", 
            "Functions00000179": "VARP", 
            "Functions00000183": "NORMSDIST", 
            "Functions00000182": "NORMINV", 
            "Functions00000181": "NORMDIST", 
            "Functions00000180": "WEIBULL", 
            "Functions00000185": "VARPA", 
            "Functions00000184": "NORMSINV", 
            "Functions00000174": "STDEVPA", 
            "Functions00000147": "HYPGEOMDIST", 
            "Functions00000146": "HARMEAN", 
            "Functions00000145": "GEOMEAN", 
            "Functions00000144": "FISHERINV", 
            "Functions00000143": "FISHER", 
            "Functions00000142": "EXPONDIST", 
            "Functions00000141": "DEVSQ", 
            "Functions00000140": "COUNTIF", 
            "Functions00000149": "MINA", 
            "Functions00000148": "LARGE", 
            "Functions00000175": "TINV", 
            "Functions00000150": "MAXA", 
            "Functions00000151": "NEGBINOMDIST"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000006", 
        "IsDefault": "0"
    }, 
    "Categorys00000007": {
        "SheetMetadataName": "Category", 
        "SheetName": "LookupandReference", 
        "Category.Function": {
            "Functions00000102": "CHOOSE"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000007", 
        "IsDefault": "0"
    }, 
    "Categorys00000004": {
        "SheetMetadataName": "Category", 
        "SheetName": "Financial", 
        "Category.Function": {
            "Functions00000161": "DURATION", 
            "Functions00000189": "NPER", 
            "Functions00000188": "NOMINAL", 
            "Functions00000198": "TBILLYIELD", 
            "Functions00000199": "VDB", 
            "Functions00000160": "DOLLARFR", 
            "Functions00000194": "SLN", 
            "Functions00000190": "ODDLPRICE", 
            "Functions00000196": "TBILLEQ", 
            "Functions00000197": "TBILLPRICE", 
            "Functions00000187": "MDURATION", 
            "Functions00000186": "ISPMT", 
            "Functions00000192": "PRICEMAT", 
            "Functions00000191": "ODDLYIELD", 
            "Functions00000207": "CUMPRINC", 
            "Functions00000204": "IRR", 
            "Functions00000205": "IPMT", 
            "Functions00000165": "AMORLINC", 
            "Functions00000193": "RECEIVED", 
            "Functions00000164": "INTRATE", 
            "Functions00000158": "DISC", 
            "Functions00000159": "DOLLARDE", 
            "Functions00000163": "FVSCHEDULE", 
            "Functions00000162": "EFFECT", 
            "Functions00000086": "PMT", 
            "Functions00000087": "PV", 
            "Functions00000084": "FV", 
            "Functions00000085": "NPV", 
            "Functions00000200": "XIRR", 
            "Functions00000201": "XNPV", 
            "Functions00000152": "ACCRINT", 
            "Functions00000153": "ACCRINTM", 
            "Functions00000154": "AMORDEGRC", 
            "Functions00000155": "COUPNUM", 
            "Functions00000156": "DB", 
            "Functions00000157": "DDB", 
            "Functions00000206": "CUMIPMT", 
            "Functions00000208": "PPMT", 
            "Functions00000195": "SYD", 
            "Functions00000202": "YIELDDISC", 
            "Functions00000203": "YIELDMAT"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000004", 
        "IsDefault": "0"
    }, 
    "Categorys00000005": {
        "SheetMetadataName": "Category", 
        "SheetName": "DateandTime", 
        "Category.Function": {
            "Functions00000091": "DAYS360", 
            "Functions00000090": "DAY", 
            "Functions00000093": "SECOND", 
            "Functions00000092": "HOUR", 
            "Functions00000095": "MINUTE", 
            "Functions00000094": "TIME", 
            "Functions00000097": "NOW", 
            "Functions00000096": "MONTH", 
            "Functions00000099": "YEAR", 
            "Functions00000098": "TODAY", 
            "Functions00000088": "DATE", 
            "Functions00000089": "DATEVALUE", 
            "Functions00000126": "NETWORKDAYS", 
            "Functions00000123": "WEEKDAY", 
            "Functions00000217": "WEEKNUM", 
            "Functions00000125": "YEARFRAC", 
            "Functions00000124": "WORKDAY", 
            "Functions00000222": "DAYSINMONTH", 
            "Functions00000127": "EDATE", 
            "Functions00000128": "EOMONTH"
        }, 
        "SheetMetadataId": "201", 
        "SheetId": "Categorys00000005", 
        "IsDefault": "0"
    }
}
